<!DOCTYPE html>
<html>
<head>
  <!-- META -->
  <title>HTML KickStart Elements</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <meta name="description" content="" />
  
  <!-- CSS -->
  <link rel="stylesheet" type="text/css" href="css/kickstart.css" media="all" />
  <link rel="stylesheet" type="text/css" href="style.css" media="all" /> 
  
  <!-- Javascript -->
  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
  <script type="text/javascript" src="js/kickstart.js"></script>
</head>
<body>
  <!-- Header -->
  <div class="grid flex" >
  
    <!-- Seitenlogo -->
    <div class="col_2">
      <form action="navigation.html">
         <img width="120px" src="http://static1.businessinsider.com/image/539f3ffbecad044276726c01-960/amazon-com-logo.jpg">
      </form>
    </div>
    
    <!-- Suchleiste -->
    <div class="col_10">
      <label>Suchen im Warenkorb</label>
      <input class="col_10" id="text1" type="text"/>
    </div>
  </div>
  <hr />
  
  <!-- Main -->
  <div class="grid flex">
     <ul style="overflow-x:hidden;overflow-y:scroll;height:500px"class="icons">
	<li>
	   <div class="grid flex">
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img src="https://images-eu.ssl-images-amazon.com/images/I/51LeaK%2B0NSL._SS100_.jpg">
	      </div>
	    </a>
	    <div class = "col_9">
	      <h4>Eine kurze Geschichte der Zeit</h4>
	      <h5>von Stephen Hawking</h5>
	      <a href="">Löschen</a>
	    </div>
	    <div class="col_1">
	      <h2 style="color:red">9,99€</h1>
	    </div>
	  </div>
	</li>
	<li>
	   <div class="grid flex">
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img src="https://images-eu.ssl-images-amazon.com/images/I/51LeaK%2B0NSL._SS100_.jpg">
	      </div>
	    </a>
	    <div class = "col_9">
	      <h4>Eine kurze Geschichte der Zeit</h4>
	      <h5>von Stephen Hawking</h5>
	      <a href="">Löschen</a>
	    </div>
	    <div class="col_1">
	      <h2 style="color:red">9,99€</h1>
	    </div>
	  </div>
	</li>
	<li>
	   <div class="grid flex">
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img src="https://images-eu.ssl-images-amazon.com/images/I/51LeaK%2B0NSL._SS100_.jpg">
	      </div>
	    </a>
	    <div class = "col_9">
	      <h4>Eine kurze Geschichte der Zeit</h4>
	      <h5>von Stephen Hawking</h5>
	      <a href="">Löschen</a>
	    </div>
	    <div class="col_1">
	      <h2 style="color:red">9,99€</h1>
	    </div>
	  </div>
	</li>
	<li>
	   <div class="grid flex">
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img src="https://images-eu.ssl-images-amazon.com/images/I/51LeaK%2B0NSL._SS100_.jpg">
	      </div>
	    </a>
	    <div class = "col_9">
	      <h4>Eine kurze Geschichte der Zeit</h4>
	      <h5>von Stephen Hawking</h5>
	      <a href="">Löschen</a>
	    </div>
	    <div class="col_1">
	      <h2 style="color:red">9,99€</h1>
	    </div>
	  </div>
	</li>
      </ul>
      <div class="grid flex">
	<div class="col_11"></div>
	<div class="col_1">
	  <form action="bestellung.html">
	    <button class="medium">Zur Kasse</button>
	  </form>
	</div>
      </div>
  </div>
</body>
